=== debian/control ===
Source: wmload
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9),
	       libx11-dev,
	       libxext-dev,
	       libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmload
Vcs-Browser: https://github.com/d-torrance/wmload
Vcs-Git: https://github.com/d-torrance/wmload

Package: wmload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker
Description: system load monitor designed for Window Maker
 wmload displays a graphical representation of the kernel/system
 statistics on a 64x64 miniwindow. There are three shades in the
 window: the light one, which corresponds to user statistics, second
 is the nice time statistics, and the darkest one is system statistics.
 .
 It works with other window managers, there isn't anything in the program to
 make it require Window Maker, except maybe the look.
