## wmload 0.9.7

=== debian/changelog ===
wmload (0.9.7-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:54 +0000

wmload (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 19:31:14 -0400
