=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: wmload
 Section: x11
 Priority: optional
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper (>= 9),
 	       libx11-dev,
 	       libxext-dev,
 	       libxpm-dev
 Standards-Version: 3.9.6
 Homepage: http://windowmaker.org/dockapps/?name=wmload
-Vcs-Browser: https://github.com/d-torrance/wmload
-Vcs-Git: https://github.com/d-torrance/wmload
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmload.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmload.git
 
 Package: wmload
 Architecture: any
