=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmload \?download=wmload-(.+).tar.gz
